0 Replies Latest reply on Mar 25, 2008 1:17 PM by dmagnum74

    RoboHelp 7 Compatibility with FrameMaker

    dmagnum74 Level 1
      Do I need to upgrade from FrameMaker 7 to 8 in order to use RoboHelp 7? I am not able to do some things in the RoboHelp 7 tutorial with FrameMaker 7 open.